### Method

# Gtk.Assistant.get_page

#### Declaration [src]

    GtkAssistantPage*
    gtk_assistant_get_page (
      GtkAssistant* assistant,
      GtkWidget* child
    )

#### Description [src]

Returns the `GtkAssistantPage` object for `child`.

#### Parameters

`child` | `GtkWidget`
| a child of `assistant`
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkAssistantPage`
the `GtkAssistantPage` for `child`
Ownership is not transferred to the caller